


/**** default by OM ***/
.close-menu {
  height: 3rem;
}

.menu-2 {
  display: none;
}

.menu-ir {
  display: none;
}    
#mobile-menu-slide-tab2 {
  display: none;
}

/*********** ttb ***/

.sticky-navbar {
  top: -1px;
}
.sticky-navbar-2 {
  top: 46px;
}
.mobile-menu .mobile-menu-header button,
footer .footer-bottom,
.back-to-top {
    font-family: 'Ekachon';
}

a.title-submenu-active {
  color: #0050f0 !important;
}
a.nav-link.submenu-active {
  color: #0050f0 !important;
}

.fontfooter {
  font-family: Ekachon, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-style: normal;
}

.mobile-menu .mobile-menu-header button,
footer .footer-bottom,
.back-to-top {
  font-family: 'Ekachon';
}


/******** commercial floating button *****/
.float-attend-button {
	position: fixed;
	width: 235px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: transparent;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	z-index: 900;
  }
.float-attend-button img {
	  width: 100%;
	  height: 60px;
	}